.contentsBody-100 { padding: 0 10px;}

.contents-main h1{ background-color: #0E56E5; padding: 0; margin-top: 0;}
.contents-main h2 {
 background-color: #37474f;
 color:#fff;
 box-shadow: 0px 2px 0px #0af;
 border-radius: 3px;
 font-size: 1.3em;
}

.setumei-box .setumei-wakuLeft { border: none;}


/* アコーディオン */
div.guide-accordion { width: 95%; margin: 5px auto;}
div.guide-accordion ul { padding: 0px;}
div.guide-accordion ul li { list-style: none;}
div.guide-accordion > ul > li > a::before { margin-right: 10px;}
div.guide-accordion > ul > li > a.toggle { padding: 10px; border-radius: 5px;}
div.guide-accordion > ul > li > ul {
 list-style: none;
 margin: 5px 10px 20px;
 padding: 20px 20px 10px;
 border: 1px solid #ddd;
}

div.parallel_box {
 margin: 0 auto 5px;
 width: 100%;
 padding: 10px 0;
}

div.tabbox > div.parallel_box {
 margin: -1px auto 5px;
 border-top: solid 1px #ccc;
}

.parallel_box .contents-box {overflow: visible;}

.parallel_box .contents-box .title { margin: 0;}
.parallel_box .contents-box .title span{ padding: 0 10px;}
.parallel_box .contents-box .img-box {
 display: inline-block;
 text-align: center;
 width: 180px;
 margin: 10px 10px 0;
 max-width: 30%;
 max-height: 180px;
 overflow: hidden;
 background-color: #000;
 background-image: url("https://a.sofmap.com/ec/contents_a/akibasofmaplive/bk_door.png");
 background-repeat: no-repeat;
 background-position: center center;
}

.parallel_box .contents-box .img-box a {
 padding: 0;
 display: block;
}

.parallel_box .contents-box .img-box a img { vertical-align: bottom;}
.parallel_box .contents-box .img-box a:hover img {
  opacity: 0.33;
  filter: alpha(opacity=33);
  -ms-filter: "alpha(opacity=33)";
}

.parallel_box .contents-box .txt-box {
 display: inline-block;
 width: calc( 100% - 210px);
 min-width: calc( 70% - 30px);
 padding: 10px 10px 0 0;
 margin-bottom: 40px !important;
 vertical-align: top;
}

.parallel_box .contents-box .txt-box .ch-name {
 background-color: rgba( 0, 170, 255, 0.8 );
 padding: 4px 10px 3px;
 margin-bottom: 5px;
 margin-top: 0;
 font-size: 16px;
 line-height: 1.7em;
 height: 1.7em;
 color: #fff;
 max-width: 100%;
 overflow: hidden;
 white-space: nowrap;
 text-overflow: ellipsis;
}
.parallel_box .contents-box .txt-box .ch-name span {
 font-size: 0.8em;
 display: inline;
 color: #fff;
 padding-left: 5px;
}


.parallel_box .contents-box .txt-box .idol-name {
 color: #333;
 font-size: 1em;
 font-weight: bold;
 line-height: 1.7em;
 height: 1.7em;
 padding: 5px 0;
 overflow: hidden;
 white-space: nowrap;
 text-overflow: ellipsis;
}

.parallel_box .contents-box .txt-box .idol-name span {
	font-size: 0.8em;
	display: inline;
	padding-left: 5px;
}

.parallel_box .contents-box .txt-box dd.comment { font-size: 0.9em; line-height: 1.3em; padding-bottom: 5px !important; text-decoration: none; color: #666;}

.parallel_box .contents-box .txt-box .link-icon span{ margin: 5px 10px; display: inline; font-family: FontAwesome; font-size: 2em; color: #ccc;}
.parallel_box .contents-box .txt-box .link-icon span a{ color: #222;}
.parallel_box .contents-box .txt-box .link-icon span > a{ padding: 0;}

.parallel_box .contents-box .txt-box .link-icon span a:hover{ color: #09f;}

.parallel_box .contents-box .live_link {
 display: inline-block;
 padding: 0.3em;
 position: absolute;
 bottom: 3px;
 right: 6px;
 margin-bottom: 0;
}

.parallel_box .contents-box .live_link a {
 margin: 0;
 padding: 3px 10px;
 border-radius: 3px;
 margin-bottom: 5px;
 font-size: 0.8em;
 display: block;
 background-color: #6c0;
 color: #fff;
 text-align: center;
 text-decoration: none;
}
.parallel_box .contents-box .live_link a::after { font-family: FontAwesome; margin-left: 3px; content: '\f08e';}
.parallel_box .contents-box .live_link a:hover { background-color: #3a0;}


.parallel_box .notitle {padding-top: 5px;}
.parallel_box .notitle .txt-box { margin-bottom: 0 !important; }

div.parallel_box > p.blank{ width: 0; height: 0; overflow: hidden;}


#days_content1 , #days_content2 , #days_content3 , #cate_content1 , #cate_content2 , #cate_content3 { display: none;}


/* ▼タブ機能の掲載領域の装飾 */
.tabbox { margin: 0px; background-color: #fff; }

/* ▼タブ機能を制御するラジオボタン（非表示にする） */
.tabbox input { display: none;}


/* ▼タブ（共通装飾＋非選択状態の装飾） */
.tab {
 display: inline-block;
 border-bottom: solid 1px #ccc;
 padding: 4px;
 text-decoration: none;
 position: relative;
 width: 150px;
 max-width:  calc( 33.33% - 8px);
 text-align: center;
 color: #333;
 font-size: 14px;
 letter-spacing: 2px;
 box-sizing: border-box;
 vertical-align: text-top;
}

/* ▼タブにマウスポインタが載った際の装飾 */
.tab:hover {
 background-color: #fff;
 cursor: pointer;
 color: #f00;
}

/* ▼チェックが入っているラジオボタンの隣にあるタブの装飾（＝選択状態のタブ） */
input:checked + .tab {
 border-width: 1px 1px 0px 1px;
 border-style: solid;
 border-color: #37474f;
 border-radius: 1em 1em 0 0;
 color: #fff;
 background-color: #37474f;
 position: relative;
 z-index: 10;
}
input:checked + .tab span{
 background: linear-gradient(transparent 90%, #6cf 10%);
}

/* ▼タブの中身（共通装飾＋非選択状態の装飾） */
.tabcontent {
 display: none;
 border: 1px solid #ccc;
 margin-top: -1px;
 padding: 1em;
 position: relative;
 z-index: 0;
 background-color: #fff;
}

/* ▼チェックが入っているラジオボタンに対応するタブの中身を表示する */
#days_tab_chk1:checked ~ #days_content1 { display: inline-flex; }
#days_tab_chk2:checked ~ #days_content2 { display: inline-flex; }
#days_tab_chk3:checked ~ #days_content3 { display: inline-flex; }
#cate_tab_chk1:checked ~ #cate_content1 { display: inline-flex; }
#cate_tab_chk2:checked ~ #cate_content2 { display: inline-flex; }
#cate_tab_chk3:checked ~ #cate_content3 { display: inline-flex; }

.ie #days_tab_chk1:checked ~ #days_content1 { display: block; }
.ie #days_tab_chk2:checked ~ #days_content2 { display: block; }
.ie #days_tab_chk3:checked ~ #days_content3 { display: block; }
.ie #cate_tab_chk1:checked ~ #cate_content1 { display: block; }
.ie #cate_tab_chk2:checked ~ #cate_content2 { display: block; }
.ie #cate_tab_chk3:checked ~ #cate_content3 { display: block; }

.ie .parallel_box .contents-box .txt-box dd.comment { height: 2.7em; overflow: hidden;}

div.tabbox > div.attention_info{ margin: -1px auto 5px; width: 100%; padding: 10px 0; border-top: solid 1px #ccc;}



/*** Liveリンクののオンマウスメニュー化 ***/
.live_select_navi { position: relative;}

.live_select_navi:hover > ul{display: block;}

.live_select_navi > ul {
 display: none;
 position: absolute;
 top: 25px;
 left: 5px;
 z-index: 1000;
 font-size:13px;
 padding: 8px 0;
 list-style: none;
 background-color: #ffffff;
 border: 1px solid #ccc;
 box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
 -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
 -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
 border-radius: 5px;
}
.live_select_navi > ul > li { margin: 0;}

.live_select_navi > ul > li > a {
 display: block;
 padding: 3px 15px;
 clear: both;
 font-weight: normal;
 line-height: 20px;
 color: #333;
 white-space: nowrap;
 text-decoration: none;
}

.live_select_navi > ul > li > a::before {content: "\f0da"; margin-right: 5px;}


/* カード抽出  */
#container {clear: both;}

#calendar { top: calc(50% - 150px) !important;}

#calendar dl{
 width: 300px;
 max-width: 100%;
 height: auto;
 padding: 0;
 background-color: rgba( 255, 255, 255, 0.8 );
 border-radius: 5px;
}

#calendar dl > dt{ width: 90%; background: rgba(102, 204, 255, 0.8); padding: 5%; text-align: center; border-top-left-radius: 5px; border-top-right-radius: 5px;box-shadow: 0px 2px 5px #666; font-size: 18px; color: #fff; letter-spacing: 0.5em; text-indent:0.5em;}

#calendar dl > dd{ padding: 15px 10px 10px;}
#calendar dl > dd > ul{ list-style: none; margin: 0; padding: 0; border-bottom: 1px solid #aaa; border-right: 1px solid #aaa;}
#calendar dl > dd > ul:after { display:block; clear:both; height:0px; visibility:hidden; content:".";} /*floatの解除*/
#calendar dl > dd > ul li{ float: left; width: calc( 25% - 1px); text-align: center; padding: 20px 0; margin: 0; border-top: 1px solid #aaa; border-left: 1px solid #aaa;}
#calendar dl > dd > ul li:last-of-type{ width: calc( 100% - 1px); padding: 3px 0; letter-spacing: 0.5em; text-indent:0.5em;}
#calendar dl > dd > ul li:hover, #calendar dl > dd > ul li.select{ background: #6cf; color: #fff; font-weight: bold;}

#calendar .sp-next-arrow::before {
 filter: alpha( opacity=60 );
 opacity: 0.6;
 -moz-opacity: 0.6;
 font-family: FontAwesome;
 content: '\f0da' !important;
 color: #fff;
 text-shadow: none;
}

#calendar .sp-previous-arrow::before {
 filter: alpha( opacity=60 );
 opacity: 0.6;
 -moz-opacity: 0.6;
 font-family: FontAwesome;
 content: '\f0d9' !important;
 color: #fff;
 text-shadow: none;
}

#calendar .sp-arrows { top: 0; margin-top: 0;}
#calendar .sp-arrow { font-size: 18px; padding: 5%;}
#calendar .sp-mask, #calendar .sp-slide { width: 300px !important; height: 310px !important;}



div.modal-name , div.modal-day{
 display: none;
 width: 100%;
 height: 100%;
 margin: 0;
 position:fixed;
 top: 0 !important;
 left: 0 !important;
 z-index: 99;
 background-color: rgba( 0, 0, 0, 0.8 );
}


div.modal-name > ul {
	left: calc(50% - 140px) !important;
	top: calc(50% - 225px) !important;
		clear:both;
		color:#222;
	width: 300px;
	max-width: calc(100% - 40px);
	height: auto;
	margin: 0;
	padding: 0;
	position: fixed;
	z-index: 99;
}



.modal-name li { list-style: none !important; margin: 0;}
.modal-name li:first-of-type dt.menu{ border-radius: 10px 0 0 0;}
.modal-name li:last-of-type dt.menu{ border-radius: 0 0 0 10px;}

div.modal-day ul li.nobody , div.modal-name ul li.nobody {pointer-events: none; color: #9cf;}



.break {clear: both;}

.modal-name dt.menu{
	font-weight:bold;
	width:4em;
	height:1.5em;
	background:#cef;
	list-style:none;
	padding:0.5em 0;
	text-align:center;
	display:block !important;
	cursor: default;
}

.modal-name dt.hover {
	background:#06f;
	color: #fff;
	display:block !important;
}

.modal-name dd.content {
	width: calc(100% - 6.5em) !important;
	height: 25em;
	top: 0;
	left: 4em;
	padding: 1em;
	position: absolute;
	border-radius: 0 10px 10px 0;
	border: 0.25em solid #06f;
	background: #fff;
	overflow-x: hidden;
	overflow-y:scroll;
}
.modal-name dd.content p{
	cursor: pointer;
	margin: 0;
	color: #222;
	letter-spacing: 0.2em;
}
.modal-name dd.content p::before {
	font-family: "FontAwesome";
	content: '\f0da';
	margin: 0 5px;
	color: #06f;
}
.modal-name dd.content p span{
 font-size: 0.8em;
 display: inline;
 padding-left: 5px;
 letter-spacing: 0;

}

.nobody .content{ background: #ccc;}





/* ######################################  */
@media screen and (max-width: 1000px) {

.parallel_box.cell3 .contents-box , .parallel_box.cell4 .contents-box , .parallel_box.cell5 .contents-box { width: calc( 33.33% - 10px) !important;}

}


/* ######################################  */
@media screen and (max-width: 767px) {

.contentsBody-100 { padding: 0;}
.contents-main h2 { font-size: 1.2em;}
.contents-main p { font-size: 0.8em; line-height: 1.5em;}

.parallel_box .contents-box { padding: 15px 0 0; margin: 0 2px 10px;}
.parallel_box .contents-box .img-box {
 width: 100%;
 padding: 0;
 margin: 0;
 max-width: 100%;
 background-position-y: 10%;
}
.parallel_box .contents-box .img-box img { width: 100%;}

.parallel_box .contents-box .txt-box {
 margin-bottom: 0 !important;
 width: calc( 100% - 0px);
 padding: 7px 0 0;
 position: absolute;
 bottom: 0;
 left: 0;
}

.parallel_box .contents-box .txt-box dl dd{ background: #fff; padding: 0 5px !important;}

.parallel_box .contents-box .live_link { display: none;}

.parallel_box .contents-box .title span { padding: 2px;}

.parallel_box .contents-box .txt-box .ch-name { padding: 2px 5px 0; margin-bottom: 0; font-size: 11px;}
.parallel_box .contents-box .txt-box .ch-name span{ font-size: 10px;}

.parallel_box .contents-box .txt-box .idol-name { font-size: 0.8em; padding: 2px 0;}

.parallel_box .contents-box .txt-box dd.comment {
 font-size: 0.7em;
 overflow: hidden;
 white-space: nowrap;
 text-overflow: ellipsis;
}


.parallel_box .contents-box .live_link a { font-size: 0.8em; font-weight: normal; line-height: 1.2em;}

.parallel_box.cell3 .contents-box , .parallel_box.cell4 .contents-box , .parallel_box.cell5 .contents-box { width: calc( 33.33% - 4px) !important;}
.parallel_box.cell3 .contents-box , .parallel_box.cell4 .contents-box , .parallel_box.cell5 .contents-box { width: calc( 33.33% - 10px) !important;}

.parallel_box.cell3 .contents-box:nth-child(3n) { margin-right: 0 !important;}

div.guide-accordion > ul > li > ul { padding: 5px}
.setumei-wakuLeft { padding: 5px;}

.parallel_box .notitle { padding-top: 0;}
.parallel_box .notitle .img-box { margin-bottom: 20px;}
.parallel_box .notitle .txt-box { margin-bottom: 0 !important; padding-bottom: 0;}
.parallel_box .contents-box .txt-box .link-icon { margin-bottom: 5px;}
.parallel_box .contents-box .txt-box .link-icon span { font-size: 1.2em;}

.live_select_navi > ul {top: 15px;}

.tab { font-size: 12px; letter-spacing: 0;}

/* カード抽出  */
div.modal-day > ul { padding: 10px !important; border-radius: 10px;}

.modal-name li , .modal-day li{ font-size: 1em; line-height: 1.2em;}

.modal-name dt.menu {height: 1.2em;}
.modal-name dd.content {height: 21.8em;}


}


/* ######################################  */
@media screen and (max-width: 500px) {

.parallel_box.cell3 .contents-box , .parallel_box.cell4 .contents-box , .parallel_box.cell5 .contents-box { width: calc( 50% - 4px) !important;}
.parallel_box.cell4 .contents-box:nth-child(odd) { margin-right: 0 !important;}
.parallel_box.cell4 .contents-box:nth-child(odd) .live_select_navi > ul { left: auto; right: -5px;}


}


/* ################ iPhone専用 ######################  */
.iphone div.parallel_box .contents-box { width: calc( 50% - 4px) !important}
